<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8" session="false"%>
    
<%@ taglib prefix="s" uri="/struts-tags" %>

<s:if test="strutsToken eq null">
	<jsp:forward page="/UC/ucRooms.action"/>
</s:if>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>UC Room Specifications</title>

<script type="text/javascript" src="../res/seed.js"></script>
<script type="text/javascript">
	seed.importCss("/$/styles/rooms.css");
</script>

</head>
<body>
	<div style="width:100%; text-align:center">
		<div style="vertical-align:top; text-align:center;">
			<table cellpadding="0" cellspacing="0" class="center">
				<tr>
					<td valign="top" class="purple_bg">
						<img _src="/$/images/wordmark_mast2.gif"/>
					</td>
					<td valign="top" align="left">
						<img _src="/$/images/uc_mast_uc.gif"/>
					</td>
				</tr>
				<tr>
					<td class="purple_bg" valign="top">
						<table align="center" cellpadding="0" cellspacing="0" class="links">
							<tr>
								<td class="left">
									<a href="../UC/ucRooms.action" class="links">University Center Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Stever/shRooms.action"  class="links">Stever Hall Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Mehrabian/mhRooms.action" class="links">Mehrabian Hall Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="http://design.radar.cs.cmu.edu:8080/myapp/webForms/RadarTestPages/CMUPlanningPortal.htm" class="links">
										Carnegie Mellon University Planning
									</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Home/CampusMap.htm" class="links">Campus Map</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Home/directions.html" class="links">Directions to Campus</a>
									<br/>
									<br/>
								</td>
							</tr>
						</table>
						
						<br/>
						<hr align="center" width="85%"/>
						
						<table cellpadding="6" cellspacing="6" class="text">
							<tr>
								<td class="left">
									Event Planning <br/>
									Carnegie Mellon <br/>
									5000 Forbes Ave. <br/>
									Pittsburgh, PA 15213 
								</td>
							</tr>
							<tr>
								<td class="left">
									Carl Spencer <br/>
									Coordinator
								</td>
							</tr>
							<tr>
								<td class="left">
									Art Furr
									Assistant
								</td>
							</tr>
							<tr>
								<td class="left">
									Academic Year Hours <br/>
									6 a.m. - midnight <br/>
									Information Desk <br/>
									8 a.m. - midnight <br/>
									Hours vary holidays and summer
								</td>
							</tr>
						</table>
					</td>
					<td valign="top" align="right">
						<div>
							
						</div>
						<table align="right" cellpadding="1" cellspacing="0" style="margin-left:10px;">
							<tr>
								<td class="black_title" colspan="2">
									&nbsp;ROOM SPECIFICATIONS
								</td>
							</tr>
							
							<tr>
								<td colspan="2">
									<br/>
									<div class="spec_title">
										<ul style="font:13px arial; text-align:left">
											<s:iterator value="roomGroups" status="groupStat">
												<li>
													<a href="#group<s:property value='#groupStat.index'/>">
														<s:iterator status="roomStat">
															<s:property value="name"/>
															<s:if test="!#roomStat.last">|</s:if>
														</s:iterator>
													</a>
												</li>
												<br/>
											</s:iterator>
										</ul>
									</div>
								</td>
							</tr>
							
							<s:iterator value="roomGroups" status="groupStat" var="group">
								<tr>
									<td><div style="width:50px"></div></td>
									<td>
										<a name="group<s:property value='#groupStat.index'/>"></a>
										<s:if test="#groupStat.index != 0">
											<b>Continuation</b><br/>
										</s:if>
									
										<br/>
										<div class="spec_div">
											<table align="left" cellspacing="0" class="spec">
												<tr>
													<th><div style="width:50px"></div></th>
													<s:iterator value="#group">
														<th>
															<s:property value="name"/>
														</th>
													</s:iterator>
												</tr>
												<s:iterator value="fmtCapNames" status="capStat">
													<tr>
														<td class="id_cell"><s:property/></td>
														
														<s:iterator value="#group">
															<td>
																<s:property value="capacities[#capStat.index].capacity" escape="false"/>
															</td>
														</s:iterator>
													</tr>
												</s:iterator>
											</table>
										</div>
									</td>
								</tr>
								
								<tr>
									<td colspan="2">
										<div class="spec_div">
										<br/>
										<hr/>
										</div>
									</td>
								</tr>
							
							</s:iterator>
							
							<tr>
								<td align="left" colspan="2">
									<b>Note:</b>
									<p>
										Any audio visual equipment needed can be requested and ordered through the Event Planning Office. Equipment usage fees may apply.
									</p>
									<p>
										All rooms can be rented at $50/hr with the exception of McConomy and the Rangos rooms which are $150/hr.
									</p>
								</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<hr size="1"/>						
					</td>
				</tr>
			</table>
		</div>
	</div>
</body>
</html>