/**
 * 
 */
package edu.cmu.radar.dynaweb.actions;

import com.opensymphony.xwork2.ActionSupport;

import edu.cmu.radar.dynaweb.DynaWebServices;
import edu.cmu.radar.dynaweb.DynaWebServicesImpl;

/**
 * @author Jialiang
 * 
 * This class provides a centralized access to data services.
 */
public class BaseAction extends ActionSupport {
	protected DynaWebServices services = new DynaWebServicesImpl();

	/**
	 * @return the services
	 */
	public DynaWebServices getServices() {
		return services;
	}

	/**
	 * gets Struts token, which indicates the page is accessed from a Struts
	 * Action
	 */
	public String getStrutsToken() {
		return SUCCESS;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see com.opensymphony.xwork2.ActionSupport#execute()
	 */
	public String execute() throws Exception {
		return SUCCESS;
	}

}
