<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8" session="false"%>
    
<%@ taglib prefix="s" uri="/struts-tags" %>

<s:if test="strutsToken eq null">
	<jsp:forward page="/Flagstaff/fsRooms.action"/>
</s:if>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Flagstaff Conference Room Details</title>

<script type="text/javascript" src="../res/seed.js"></script>
<script type="text/javascript">
	seed.importCss("/$/styles/flagstaff.css");
</script>

</head>
<body>
	<div class="BigTitle">The Flagstaff Hotel</div>
	<div class="colorLtBlue"></div>
	
	<h1>Conference Room Details</h1>
	
	<table border="1">
		<tr>
			<td>Room</td>
			<s:iterator value="fmtCapNames">
				<td>
					<s:property/>
				</td>
			</s:iterator>
		</tr>
		<s:iterator value="rooms">
			<tr>
				<td><s:property value="name"/></td>
				<s:iterator value="capacities">
					<td>
						<s:property value="capacity" escape="false" default="n/a"/>
					</td>
				</s:iterator>
			</tr>
		</s:iterator>
	</table>
</body>
</html>