<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8" session="false"%>
    
<%@ taglib prefix="s" uri="/struts-tags" %>

<s:if test="strutsToken eq null">
	<jsp:forward page="/Mehrabian/mhRooms.action"/>
</s:if>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Mehrabian Hall Room Specifications</title>

<script type="text/javascript" src="../res/seed.js"></script>
<script type="text/javascript">
	seed.importCss("/$/styles/rooms.css");
</script>

</head>
<body>
	<div style="width:100%; text-align:center">
		<div style="vertical-align:top; text-align:center;">
			<table cellpadding="0" cellspacing="0" class="center">
				<tr>
					<td valign="top" class="purple_bg">
						<img _src="/$/images/wordmark_mast2.gif"/>
					</td>
					<td valign="top" align="left">
						<img _src="/$/images/uc_mast_m.gif"/>
					</td>
				</tr>
				<tr>
					<td class="purple_bg" valign="top">
						<table align="center" cellpadding="0" cellspacing="0" class="links">
							<tr>
								<td class="left">
									<a href="../UC/ucRooms.action" class="links">University Center Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Stever/shRooms.action"  class="links">Stever Hall Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Mehrabian/mhRooms.action" class="links">Mehrabian Hall Room Specifications</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="http://design.radar.cs.cmu.edu:8080/myapp/webForms/RadarTestPages/CMUPlanningPortal.htm" class="links">
										Carnegie Mellon University Planning
									</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Home/CampusMap.htm" class="links">Campus Map</a>
									<br/>
									<br/>
								</td>
							</tr>
							<tr>
								<td class="left">
									<a href="../Home/directions.html" class="links">Directions to Campus</a>
									<br/>
									<br/>
								</td>
							</tr>
						</table>
						
						<br/>
						<hr align="center" width="85%"/>
						
						<table cellpadding="6" cellspacing="6" class="text">
							<tr>
								<td class="left">
									Event Planning <br/>
									Carnegie Mellon <br/>
									5000 Forbes Ave. <br/>
									Pittsburgh, PA 15213 
								</td>
							</tr>
							<tr>
								<td class="left">
									Carl Spencer <br/>
									Coordinator
								</td>
							</tr>
							<tr>
								<td class="left">
									Art Furr
									Assistant
								</td>
							</tr>
							<tr>
								<td class="left">
									Academic Year Hours <br/>
									6 a.m. - midnight <br/>
									Information Desk <br/>
									8 a.m. - midnight <br/>
									Hours vary holidays and summer
								</td>
							</tr>
						</table>
					</td>
					<td valign="top" align="right">
						<div>
							
						</div>
						<table align="right" cellpadding="1" cellspacing="0" style="margin-left:10px;">
							<tr>
								<td class="black_title" colspan="2">
									&nbsp;ROOM SPECIFICATIONS
								</td>
							</tr>
							<tr>
								<td><div style="width:50px"></div></td>
								<td>
									<br/>
									<div class="spec_div">
										<div class="spec_title">Classrooms:</div>
										
										<table align="left" cellspacing="0" class="spec">
											<tr>
												<th><div style="width:50px"></div></th>
												<s:iterator value="fmtCapNamesMap.classroom">
													<th><s:property/></th>
												</s:iterator>
											</tr>
											<s:iterator value="roomsMap.classroom">
												<tr>
													<td class="id_cell"><s:property value="name"/></td>
													<s:iterator value="capacities">
														<td>
															<s:property value="capacity" escape="false"/>
														</td>
													</s:iterator>
												</tr>
											</s:iterator>
										</table>
									</div>
								</td>
							</tr>
							
							<tr>
								<td colspan="2">
									<div class="spec_div">
										<br/>
										<hr/>
									</div>
								</td>
							</tr>
							
							<tr>
								<td>&nbsp;</td>
								<td>
									<div class="spec_div">
										<span class="spec_title">Conference Rooms:</span>(Conference configuration only)
										
										<table align="left" cellspacing="0" class="spec">
											<tr>
												<th><div style="width:50px"></th>
												<s:iterator value="fmtCapNamesMap.conference">
													<th><s:property/></th>
												</s:iterator>
											</tr>
											<s:iterator value="roomsMap.conference">
												<tr>	
													<td><s:property value="name"/></td>
													<s:iterator value="capacities">	
														<td>
															<s:property value="capacity" escape="false"/>
														</td>
													</s:iterator>
												</tr>
											</s:iterator>
										</table>
									</div>
								</td>
							</tr>
							<tr>
								<td colspan="2">
									<div class="spec_div">
										<br/>
										<hr/>
									</div>
								</td>
							</tr>
							
							<tr>
								<td align="left" colspan="2">
									<b>Note:</b>
									<ul>
										<li>All Mehrabian classrooms have one LCD projector, one podium with microphone, two network jacks, and a PowerMac G5.</li>
										<li>All Mehrabian conference rooms have one network jack.</li>
										<li>All Mehrabian rooms cost $50/hr to rent.</li>
									</ul>
								</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<hr size="1"/>						
					</td>
				</tr>
			</table>
		</div>
	</div>
</body>
</html>