/**
 * 
 */
package edu.cmu.radar.dynaweb;

import java.util.List;

import edu.cmu.radar.dynaweb.entities.Location;

/**
 * @author Jialiang (Cain)
 *
 * the server facade interface
 */
public interface DynaWebServices {
	/**
	 * searches for room locations in a building
	 * */
	List<Location> getLocation(String building);
	
	/**
	 * searches for room locations of a type in a building 
	 * */
	List<Location> getLocation(String building, String type);
}
